›

Check out SandboxCleaner

You can find SandboxCleaner at http://boinx.com/sandboxcleaner, where you can download for free. Let us know what you think about this little helper app, that scans your system for incompatible QuickTime components that may cause issues with sandboxed apps.
If you have questions, make sure you post them in a new thread in this forum (or to an existing one with the same topic).

Comments

  • First of all, thank you for providing a utility like this!

    However, I have two comments:

    1) there seems to be a bug when using the Share button: when I hit it, Mail comes up fine with a message, I can send it, everything is good. Then I switch back to SandboxCleaner and: end up back in Mail. The short story: Mail needs to be quit in order to get back to SandboxCleaner.
    Another bug seems to be that when I hit "Feedback", the app just disappears (crashes?)

    2) the app didn't find any sandbox issues, but indicates four other components that "may cause problems". Unfortunately, there is no information about why they might (or in what situation) or if they can be deleted, etc. That would be really quite helpful (a link somewhere would suffice).

    Best regards,
    Nick
  • I loaded the Sandbox cleaner and then ran a scan which revealed a problem with an older version of Flip4Mac - ran an update on the program, re-ran the scan and now everything is showing clear, Unfortunately I am still suffering from repeated crashes of the FotoMagico but have not yet been able to run the latest update as it keeps giving me an error message when updating the software.
  • @AnthonyF: Thank you for giving SandboxClearner a try. If you can't update your FotoMagico installation, please go to our website and download the app manually: http://www.boinx.com/download/#fotomagico
  • Hello,

    I experienced indeed recurrent crashes of FM since I upgraded to 4.3. Too bad because of the nice features it integrates.
    I tried to download SandboxCleaner, but it looks like it is only OK for Mac OS X Lion 10.8, while I have 10.7.
    Any possibility to use it with this not so old version of Mac OS?
    Thanks
    Pierre Barthelet
  • @PierreB: Because we are using MacOS X 10.8 technology in SandboxCleaner, we can't build it that way that it will run on 10.7, sorry!
Sign In or Register to comment.